
SUBDIRS = common iterationsteps norms operators solvers test transferoperators

dune_solversdir = $(includedir)/dune/solvers
dune_solvers_HEADERS = computeenergy.hh

EXTRA_DIST = CMakeLists.txt

include $(top_srcdir)/am/global-rules
